<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".MainActivity">

    <Spinner
        android:id="@+id/formes_spinner"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        />

    <fr.iutfbleau.dev45.ex04liste.ex2choix.Dessin
        android:id="@+id/zoneDeDessin"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

</LinearLayout>